Page tree

Diese Dokumentation ist nicht aktuell!

Gehen Sie bitte zu: http://help.logicals.com/lco3docu/latest/user-documentation/de.


Skip to end of metadata
Go to start of metadata

Ihr System muss folgende Systemvoraussetzungen erfüllen, damit Sie logi.CAD 3 installieren und verwenden können:

Die von logi.CAD 3 unterstützten Zielsysteme finden Sie unter "Unterstützte Zielsysteme".

Software-Voraussetzungen

Betriebssystem

logi.cals unterstützt logi.CAD 3  für die folgenden Betriebssysteme:

  • Windows 7 (64-Bit)

  • Windows 8.1 (64-Bit)

  • Windows 10 (64-Bit)

Die Verwendung von 32-Bit-Windows wird nicht unterstützt.

Hardware-Voraussetzungen

Prinzipiell gelten die gleichen Hardware-Voraussetzungen wie für das von Ihnen eingesetzte Betriebssystem. Zusätzlich gilt diese Mindestanforderung:

8 GB RAM oder mehr

Empfohlen sind: 16 GB RAM, I7-CPU mit  ≥ 3,4 GHz (oder vergleichbar), SSD

Lizenzierung durch CodeMeter

Sie benötigen eine →CodeMeter-Lizenzierung, um eine Ausbaustufe von logi.CAD 3 bzw. bestimmte →Features starten und verwenden zu können. Informieren Sie sich unter "Lizenz anfordern und installieren".

  • No labels